const require_index = require("../pisellModal/index.js");
const require_index$1 = require("../drawer/index.js");
const require_index$2 = require("./components/Portal/index.js");
//#region src/components/pisellContainer/containers.tsx
const containers = {
	modal: require_index.default,
	drawer: require_index$1.default,
	portal: require_index$2.default
};
//#endregion
exports.containers = containers;
